/*
Item Name : Mega Menu Reloaded
Item URI : http://codecanyon.net/item/mega-menu-reloaded/1593152
Author URI : http://codecanyon.net/user/Pixelworkshop/
Version : 1.3
*/

/*

TABLE OF CONTENTS

00 PAGE STYLING (REMOVABLE)
01 MENU BAR
   1. Mega Menu Bar
   2. Mega Menu Trigger Button
   3. Mega Menu Carousel Buttons
02 DROP DOWN CONTAINER
03 DROP DOWN SCROLLBARS
04 COLUMNS GRID
05 CONTENT & TYPOGRAPHY
   1. Basic Typography 
   2. Lists
   3. Paragraphs with Icons 
   4. Paragraphs with borders 
   5. Tables
   6. Inline Images 
06 DROP DOWN TABS
07 CONTACT FORM
08 MOBILE DEVICES

*/



/*  _______________________________________

	00 PAGE STYLING (REMOVABLE)
    _______________________________________  */



/* 
The following markup is used only for demonstration purposes,
this whole section can be removed.
*/
p{font-size:12px; line-height:21px; margin-bottom:18px}
.dummy_content {width:960px; margin:21px auto;}
.dummy_content{width:960px;margin:20px auto}
.dummy_content_margin{width:960px;margin:147px auto 0 0}
.dummy_content p,.dummy_content_margin p,.dummy_content li,.dummy_content_margin li{color:#666;font-size:12px;line-height:18px}
.dummy_content .pusher,.dummy_content_margin .pusher{width:100%;height:50px}
.dummy_content a,.dummy_content_margin a{color:#999;text-decoration:none}
.dummy_content h1,.dummy_content_margin h1,.dummy_content h3,.dummy_content_margin h3{color:#222}
.dummy_content_margin {width:960px; margin:75px auto;}
@media only screen and (max-width: 980px) {
	.dummy_content, .dummy_content_margin {width:100%;}
}



/*  _______________________________________

    01 MENU BAR
    _______________________________________  */




/* 1. Mega Menu Bar */

.megamenu-right_container {
	width:960px;
	height:44px;
	margin:0 auto;
	position:relative;
	z-index:2;
	background-image:url("../img/bg.png");
	background-color: #3d3d3d;
	border:solid 1px #434343;
}
.megamenu-right_fixed {
	width:960px;
	top:0;
	z-index:2;
}
.megamenu-right {
	font-size:13px;
	list-style:none;
	padding:0;
}
	.megamenu-right > li {
		display:inline;
		margin:0;
		background-color:transparent;
		-webkit-transition: background-color 0.4s ease-out;
		-moz-transition: background-color 0.4s ease-out;
		-o-transition: background-color 0.4s ease-out;
		-ms-transition: background-color 0.4s ease-out;
		transition: background-color 0.4s ease-out;
	}
	.megamenu-right_fixed .megamenu-right > li {
		
	}
		.megamenu-right > li:hover {
			background-color:#202020;
		}
		.megamenu-right > li.active,
		.megamenu-right > li.active:hover {
			background-color:#131313;
		}
		.megamenu-right_container .megamenu-right > li:first-child {
			border-left:none;
		}
		.megamenu-right_fixed .megamenu-right > li:first-child,
		.megamenu-right_carousel .megamenu-right > li:first-child {
			border-left:none;
		}
		.megamenu-right > li:last-child {
		}
		.megamenu-right > li a {
		}
			.megamenu-right > li a:hover {
				color:#efefef;
			}
		.megamenu-right > li span a {
			color:#ffffff;
		}
		.megamenu-right > li a:focus {
			outline:none;
		}
		.megamenu-right > li .drop,
		.megamenu-right > li .nodrop {
			line-height:44px;
			outline:0;
			text-decoration:none;
			color:#ffffff;
		}
		.megamenu-right > li .drop {
		}
		.megamenu-right > li .nodrop {
			padding:15px 5px 10px 0;
		}
		.megamenu-right > li .drop:hover,
		.megamenu-right > li .nodrop:hover {
			cursor:pointer;
		}

/* 2. Mega Menu Trigger Button */

#megamenu-right_trigger {
	position: fixed;
	z-index:2;
	margin:0 auto;
	left:50%;
	margin-left:510px;
	top: 0; 
	width:35px;
	height:46px;
	background:url("../img/button_up.png") right no-repeat #121212;
	display: block;
}
#megamenu-right_trigger.active {
	background:url("../img/button_down.png") right no-repeat #121212;
}

/* 3. Mega Menu Carousel Buttons */

.megamenu-right_carousel_frame {
	width:960px;
	overflow:hidden;
	height:54px;
}
.megamenu-right_carousel_prev,
.megamenu-right_carousel_next {
	display:block;
	padding:0;
	margin:0;
	width:15px;
	height:30px;
	position:absolute;
	top:50%;
	margin-top:-15px;
}
.megamenu-right_carousel_prev:hover,
.megamenu-right_carousel_next:hover {
	cursor:pointer;
}
	.megamenu-right_carousel_prev {
		background:url("../img/previous.png") no-repeat;
		left:-15px;
	}
	.megamenu-right_carousel_next {
		background:url("../img/next.png") no-repeat;
		right:-15px;
	}




/*  _______________________________________

    02 DROP DOWN CONTAINER
    _______________________________________  */




.megamenu-right > li .megamenu-right_fullwidth {
	padding:18px 0 18px 0;
}
.megamenu-right_push .megamenu-right > li .megamenu-right_fullwidth {
	position:relative;
	top:5px;
}
.megamenu-right > li:hover .megamenu-right_fullwidth {
	left:0;
}




/*  _______________________________________

    03 DROP DOWN SCROLLBARS
    _______________________________________  */




.megamenu-right > li .megamenu-right_scrollbars {
	width:980px;
	height:540px;
}
.megamenu-right_scrollbars .megamenu-right_scroller_container {
	position : relative;
	width : 100%;
	height : 100%;
	overflow : hidden;
}
.megamenu-right_scrollbars .megamenu-right_scroller_container .megamenu-right_scroll_area {
	position : absolute;
	overflow : scroll;
	overflow-x : hidden;
	top : 0;
	right : 0;
	bottom : 0;
	left : 0;
}
.megamenu-right_scrollbars .megamenu-right_scroller_container .pane {
	background: #F4F4F4;
	position : absolute;
	width: 1px; 
	right: 8px;
	top : 0;
	bottom : 0;
}
.megamenu-right_scrollbars .megamenu-right_scroller_container .pane .slider {
	background: #CCCCCC;
	width:5px;
	position: relative;
	margin-left:-2px;
}
.megamenu-right_scrollbars .megamenu-right_scroller_container .pane .slider:hover {
	cursor:pointer;
}
.megamenu-right_scrollbars .megamenu-right_scroller_container:hover .pane, 
.megamenu-right_scrollbars .pane.active {
	visibility: visible;
}




/*  _______________________________________

    04 COLUMNS GRID
    _______________________________________  */




.megamenu-right .col_1,
.megamenu-right .col_2,
.megamenu-right .col_3,
.megamenu-right .col_4,
.megamenu-right .col_5,
.megamenu-right .col_6,
.megamenu-right .col_7,
.megamenu-right .col_8,
.megamenu-right .col_9,
.megamenu-right .col_10,
.megamenu-right .col_11,
.megamenu-right .col_12 {
	float: left;
	position: relative;
	/*margin-left: 15px;*/
	margin-right: 20px;
}
.megamenu-right .col_1 {width:50px;}
.megamenu-right .col_2 {width:130px;}
.megamenu-right .col_3 {width:210px;}
.megamenu-right .col_4 {width:290px;}
.megamenu-right .col_5 {width:370px;}
.megamenu-right .col_6 {width:450px;}
.megamenu-right .col_7 {width:530px;}
.megamenu-right .col_8 {width:610px;}
.megamenu-right .col_9 {width:690px;}
.megamenu-right .col_10 {width:770px;}
.megamenu-right .col_11 {width:850px;}
.megamenu-right .col_12 {width:930px;}

.megamenu-right .col_nomargins {
	margin:0;
}
.megamenu-right .col_nomargin_left {
	margin-left:0;
}
.megamenu-right .col_nomargin_right {
	margin-right:0;
}

.megamenu-right .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 18px;
}




/*  _______________________________________

    05 CONTENT & TYPOGRAPHY
    _______________________________________  */




/* 1. Basic Typography */

.megamenu-right .black_bg {
	background-color:#000000;
	padding:4px 6px 4px 6px;
}
.megamenu-right p, 
.megamenu-right h1, 
.megamenu-right h2, 
.megamenu-right h3, 
.megamenu-right h4, 
.megamenu-right h5, 
.megamenu-right h6 {
	padding:0;
	margin:0;
	font-weight: normal;
	color:#ffffff;
	margin-bottom:18px;
}
.megamenu-right p {
	font-size:12px;
}
.megamenu-right h1 {
	font-size:32px;
}
.megamenu-right h2 {
	font-size:28px;
}
.megamenu-right h3 {
	font-size:24px;
}
.megamenu-right h4 {
	font-size:18px;
}
.megamenu-right h5 {
	font-size:16px;
}
.megamenu-right h6 {
}

/* 2. Lists */

.megamenu-right > li ul,
.megamenu-right > li ol {
	margin:0 0 18px 0;
}
.megamenu-right > li ul {
	list-style:disc;
}
.megamenu-right > li ol {
	list-style:decimal;
}
.megamenu-right > li ul li,
.megamenu-right > li ol li {
	line-height:22px;
	position:relative;
	color:#dddddd;
}

/* 3. Paragraphs with Icons */

.megamenu-right .calendar, 
.megamenu-right .note, 
.megamenu-right .help, 
.megamenu-right .delete, 
.megamenu-right .favorite, 
.megamenu-right .lock, 
.megamenu-right .archive, 
.megamenu-right .briefcase, 
.megamenu-right .search, 
.megamenu-right .user {
	padding-left:36px; 
	margin-bottom:18px;
}
.megamenu-right .calendar {background:url("../img/icons/calendar.png") no-repeat 0 4px}
.megamenu-right .note {background:url("../img/icons/note.png") no-repeat 0 5px}
.megamenu-right .archive {background:url("../img/icons/archive.png") no-repeat 0 4px}
.megamenu-right .search {background:url("../img/icons/search.png") no-repeat 0 4px}
.megamenu-right .help {background:url("../img/icons/help.png") no-repeat 0 4px}
.megamenu-right .delete {background:url("../img/icons/delete.png") no-repeat 0 5px}
.megamenu-right .favorite {background:url("../img/icons/favorite.png") no-repeat 0 4px}
.megamenu-right .lock {background:url("../img/icons/lock.png") no-repeat 0 4px}
.megamenu-right .briefcase {background:url("../img/icons/briefcase.png") no-repeat 0 5px}
.megamenu-right .user {background:url("../img/icons/user.png") no-repeat 0 4px}

/* 4. Paragraphs with borders */

.megamenu-right .dark, 
.megamenu-right .brown, 
.megamenu-right .yellow, 
.megamenu-right .red, 
.megamenu-right .blue, 
.megamenu-right .green {
	padding-left:15px; 
	color:#cccccc; 
	margin-bottom:18px;
}
.megamenu-right .dark {border-left:#3B3B3B solid 7px}
.megamenu-right .brown {border-left:#8D8767 solid 7px}
.megamenu-right .yellow {border-left:#DBA742 solid 7px}
.megamenu-right .red {border-left:#C05D48 solid 7px}
.megamenu-right .blue {border-left:#52878B solid 7px}
.megamenu-right .green {border-left:#B0BD85 solid 7px}
.megamenu-right .table_light, 
.megamenu-right .table_dark {
	width:100%;
	padding:0;
	margin:6px 0 18px 0;
	font-size:12px;
}

/* 5. Tables */

.megamenu-right table {
	border-spacing: 0;
	border-collapse: collapse;
}
.megamenu-right .table_light th, 
.megamenu-right .table_dark th {
	text-align:left; 
	padding:12px 9px 12px 9px; 
	font-weight:bold; 
	font-size:12px;
}
.megamenu-right .table_light {
	border:1px solid #cbcbcb;
	border-bottom:none;
}
	.megamenu-right .table_light th {
		color:#3A3A3A; 
		border-bottom:1px solid #cbcbcb; 
		background:#F5F5F5;
	}
	.megamenu-right .table_light td {
		border-bottom:1px solid #cbcbcb; 
		background:#fff; 
		padding:12px 9px 12px 9px; 
		color:#888;
	}

.megamenu-right .table_dark {
	border:1px solid #000; 
	border-bottom:none;
}
	.megamenu-right .table_dark th {
		color:#FFF; 
		border-bottom:1px solid #000; 
		background:#0D0D0D;
	}
	.megamenu-right .table_dark td {
		border-bottom:1px solid #000; 
		background:#0F0F0F; 
		padding:12px 9px 12px 9px; 
		color:#DDD;
	}

/* 6. Inline Images */

.megamenu-right img {
	border:none;
}
.megamenu-right .inline_img {
	border: 1px solid #000000;
	padding:4px;
	background:#F4F4F4;
	margin-bottom:18px;
}
.megamenu-right .megamenu-right_fullwidth .img_list {
	list-style:none;
	margin:0;
	padding:0;
}
.megamenu-right .megamenu-right_fullwidth .img_list li {
	float:left;
	position:relative;
	margin-right:15px;
	margin-left:15px;
	margin-bottom:15px;
}
.megamenu-right iframe {
	border:none;
}



/*  _______________________________________

    06 DROP DOWN TABS
    _______________________________________  */




.megamenu-right_tabs .megamenu-right_tabs_panels {
	margin: 0 0 15px 0;
}
.megamenu-right_tabs ul {
	list-style: none;
}
.megamenu-right_tabs_hide {
	position:relative;
	left:0;
	top:0;
	display:none;
}
.megamenu-right_tabs .megamenu-right_tabs_nav {
	width:100%;
	float:left;
	height:30px;
	margin:18px 0;
}
.megamenu-right_tabs .megamenu-right_tabs_nav li {
	display: inline;
	float:left;
	width:auto;
	white-space:nowrap;
	margin-right:20px;
}
.megamenu-right_tabs .megamenu-right_tabs_nav li a {
	border: 1px solid #000000;
	color: #ffffff;
	position:relative;
	float:left;
	background-color: #222222;
	font: bold 11px Sans-Serif;
	text-transform:none;
	padding: 7px 12px;
	margin:0;
	background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -ms-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.megamenu-right_tabs li a.current,
.megamenu-right_tabs li a.current:hover {
	background-color: #1A1A1A;
	top:1px;
}
.megamenu-right_tabs .megamenu-right_tabs_nav li a:hover,
.megamenu-right_tabs .megamenu-right_tabs_nav li a:focus {
	background-color: #1A1A1A;
}



/*  _______________________________________

    07 CONTACT FORM
    _______________________________________  */




.megamenu-right .contact_form {
	display: block;
	margin-bottom:10px;
}
.megamenu-right .contact_form label {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:18px;
	color:#ffffff;
}
.megamenu-right .form_element {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:280px;
	padding:6px;
	margin:12px 0 18px 0;
	color: #000000; 
	background-color:#E8E8E8;
	border:1px solid #000000;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	-ms-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}   
	.megamenu-right .form_element:hover{
		background-color:#F4F4F4;
	}
	.megamenu-right .form_element:focus {
		background-color:#FFFFFF;
		outline:none;
	}
.megamenu-right .contact_form textarea {
	height:120px;
	resize:none;
}
.megamenu-right .contact_form .required {
	color:#C00;
}
.megamenu-right .contact_form .special {
	display:none;
}
.megamenu-right .contact_form .error, 
.megamenu-right .contact_form .sent {
	font-size:11px;
	padding:3px 6px 3px 6px;
	border:1px solid #000000;
}
	.megamenu-right .contact_form .error {
		background:#f7cac4; 
		color:#992213;
	}
	.megamenu-right .contact_form .sent {
		background:#d8f6bc; 
		color:#2f530b;
	}
.megamenu-right .contact_form .button {
	border: 1px solid #000000;
	color: #ffffff;
	background-color: #222222;
	font: bold 11px Sans-Serif;
	padding: 7px 12px;
	margin:9px 12px 0 0;
	white-space: nowrap;
	vertical-align: middle;
	color: #ffffff;
	cursor: pointer;
	background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -ms-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.megamenu-right .contact_form .button:hover, 
.megamenu-right .contact_form .button:focus {
	color: #ffffff;
	background-color: #1A1A1A;
}
.megamenu-right .contact_form .button:active {
	position:relative;
	top:1px;
}



/*  _______________________________________

    08 MOBILE DEVICES
    _______________________________________  */




@media only screen and (max-width: 980px) {
	.megamenu-right h1 {
		font-size: 2.3em; 
		margin-bottom: 0.6em;
	} 
	.megamenu-right h2 {
		font-size: 2em; 
		margin-bottom: 0.6em;
	} 
	.megamenu-right h3 {
		font-size: 1.7em; 
		margin-bottom: 0.6em;
	} 
	.megamenu-right h4 {
		font-size: 1.4em; 
		margin-bottom: 1em;
	} 
	.megamenu-right h5 {
		font-size: 1.2em; 
		margin-bottom: 1em;
	} 
	.megamenu-right h6 {
		font-size: 1em; 
		margin-bottom: 1em;
	} 
	.megamenu-right p, 
	.megamenu-right ul,
	.megamenu-right td,
	.megamenu-right th, 
	.megamenu-right label {
		font-size: 0.9em; 
		line-height: 1.8em; 
		margin-bottom: 1.5em;
	}

	/* Mega Menu Containers */

	.megamenu-right_container,
	.megamenu-right_fixed {
		width:100%;
		height:auto;
		margin:0;
		position:relative;
		left:auto;
		top:auto;
		background: #2C2C2C;
		background: -moz-linear-gradient(top, #3D3D3D 0%, #2C2C2C 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3D3D3D), color-stop(100%,#2C2C2C)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #3D3D3D 0%,#2C2C2C 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #3D3D3D 0%,#2C2C2C 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #3D3D3D 0%,#2C2C2C 100%); /* IE10+ */
		background: linear-gradient(top, #3D3D3D 0%,#2C2C2C 100%); /* W3C */
	}
		.megamenu-right > li {
			border:none;
		}
			.megamenu-right > li:last-child {
			}
			.megamenu-right > li span {
				white-space:nowrap;
			}
	.megamenu-right_carousel_frame {
		width:auto;
		overflow:visible;
		height:auto;
	}
	.megamenu-right_carousel_prev,
	.megamenu-right_carousel_next {
		display:none;
	}

	/* Drop Downs */

	.megamenu-right > li .megamenu-right_fullwidth {
		position:relative;
		top:auto;
		width: 100%;
		margin:0 0 0 -1px;
	}
	.megamenu-right_push .megamenu-right > li .megamenu-right_fullwidth {
		position:relative;
		top:auto;
	}
	.megamenu-right .dropdownspacer {
		display:none;
	}

	/* Columns Resizing -
	   Switching to percentages */

	.megamenu-right .col_1,
	.megamenu-right .col_2,
	.megamenu-right .col_3,
	.megamenu-right .col_4,
	.megamenu-right .col_5,
	.megamenu-right .col_6,
	.megamenu-right .col_7,
	.megamenu-right .col_8,
	.megamenu-right .col_9,
	.megamenu-right .col_10,
	.megamenu-right .col_11,
	.megamenu-right .col_12 {
		margin-left: 0.83333333333333%;
		margin-right: 0.83333333333333%;
	}
	.megamenu-right img_margin_right {
		margin-right: 0.83333333333333%;
	}
	.megamenu-right .col_1 {width: 6.6666666666667%;}
	.megamenu-right .col_2 {width: 15%;}
	.megamenu-right .col_3 {width: 23.333333333333%;}
	.megamenu-right .col_4 {width: 31.666666666667%;}
	.megamenu-right .col_5 {width: 40%;}
	.megamenu-right .col_6 {width: 48.333333333333%;}
	.megamenu-right .col_7 {width: 56.666666666667%;}
	.megamenu-right .col_8 {width: 65%;}
	.megamenu-right .col_9 {width: 73.333333333333%;}
	.megamenu-right .col_10 {width: 81.666666666667%;}
	.megamenu-right .col_11 {width: 90%;}
	.megamenu-right .col_12 {width: 98.333333333333%;}

	.megamenu-right .col_1 > .col_1,
	.megamenu-right .col_2 > .col_1, .megamenu-right .col_2 > .col_2,
	.megamenu-right .col_3 > .col_1, .megamenu-right .col_3 > .col_2, .megamenu-right .col_3 > .col_3,
	.megamenu-right .col_4 > .col_1, .megamenu-right .col_4 > .col_2, .megamenu-right .col_4 > .col_3, .megamenu-right .col_4 > .col_4,
	.megamenu-right .col_5 > .col_1, .megamenu-right .col_5 > .col_2, .megamenu-right .col_5 > .col_3, .megamenu-right .col_5 > .col_4, .megamenu-right .col_5 > .col_5,
	.megamenu-right .col_6 > .col_1, .megamenu-right .col_6 > .col_2, .megamenu-right .col_6 > .col_3, .megamenu-right .col_6 > .col_4, .megamenu-right .col_6 > .col_5, .megamenu-right .col_6 > .col_6,
	.megamenu-right .col_7 > .col_1, .megamenu-right .col_7 > .col_2, .megamenu-right .col_7 > .col_3, .megamenu-right .col_7 > .col_4, .megamenu-right .col_7 > .col_5, .megamenu-right .col_7 > .col_6, .megamenu-right .col_7 > .col_7,
	.megamenu-right .col_8 > .col_1, .megamenu-right .col_8 > .col_2, .megamenu-right .col_8 > .col_3, .megamenu-right .col_8 > .col_4, .megamenu-right .col_8 > .col_5, .megamenu-right .col_8 > .col_6, .megamenu-right .col_8 > .col_7, .megamenu-right .col_8 > .col_8,
	.megamenu-right .col_9 > .col_1, .megamenu-right .col_9 > .col_2, .megamenu-right .col_9 > .col_3, .megamenu-right .col_9 > .col_4, .megamenu-right .col_9 > .col_5, .megamenu-right .col_9 > .col_6, .megamenu-right .col_9 > .col_7,
	.megamenu-right .col_9 > .col_8, .megamenu-right .col_9 > .col_9,
	.megamenu-right .col_10 > .col_1, .megamenu-right .col_10 > .col_2, .megamenu-right .col_10 > .col_3, .megamenu-right .col_10 > .col_4, .megamenu-right .col_10 > .col_5, .megamenu-right .col_10 > .col_6, .megamenu-right .col_10 > .col_7,
	.megamenu-right .col_10 > .col_8, .megamenu-right .col_10 > .col_9, .megamenu-right .col_10 > .col_10,
	.megamenu-right .col_11 > .col_1, .megamenu-right .col_11 > .col_2, .megamenu-right .col_11 > .col_3, .megamenu-right .col_11 > .col_4, .megamenu-right .col_11 > .col_5, .megamenu-right .col_11 > .col_6, .megamenu-right .col_11 > .col_7,
	.megamenu-right .col_11 > .col_8, .megamenu-right .col_11 > .col_9, .megamenu-right .col_11 > .col_10, .megamenu-right .col_11 > .col_11,
	.megamenu-right .col_12 > .col_1, .megamenu-right .col_12 > .col_2, .megamenu-right .col_12 > .col_3, .megamenu-right .col_12 > .col_4, .megamenu-right .col_12 > .col_5, .megamenu-right .col_12 > .col_6, .megamenu-right .col_12 > .col_7,
	.megamenu-right .col_12 > .col_8, .megamenu-right .col_12 > .col_9, .megamenu-right .col_12 > .col_10, .megamenu-right .col_12 > .col_11, .megamenu-right .col_12 > .col_12
	{
		width:auto;
	}

	/* Drop Downs Content */

	.megamenu-right img {
		max-width: 98%;
		height: auto;
		width: auto\9; /* ie8 */
	}
	.megamenu-right embed,
	.megamenu-right object,
	.megamenu-right iframe {
		width: 100%;
	}
	.megamenu-right > li .megamenu-right_scrollbars {
		width:100%;
		height:auto;
	}
	.megamenu-right_scrollbars .megamenu-right_scroller_container {
		position : relative;
		width : 100%;
		height : 100%;
		overflow : visible;
	}
	.megamenu-right_scrollbars .megamenu-right_scroller_container .megamenu-right_scroll_area {
		position : relative;
		overflow-y:hidden;
	}
	.megamenu-right .form_element {
		width:96%;
	}   


}

@media only screen and (max-width: 479px) {
		
	.megamenu-right .col_1,
	.megamenu-right .col_2,
	.megamenu-right .col_3,
	.megamenu-right .col_4,
	.megamenu-right .col_5,
	.megamenu-right .col_6,
	.megamenu-right .col_7,
	.megamenu-right .col_8,
	.megamenu-right .col_9,
	.megamenu-right .col_10,
	.megamenu-right .col_11,
	.megamenu-right .col_12 {
		margin-left: 2%;
		margin-right: 2%;
		width: 96%;
		float: left;
		display: block;
	}
	.megamenu-right .col_nomargin_left,
	.megamenu-right .col_nomargin_right {
			margin-left: 0;
			margin-right: 0;
	}
	.megamenu-right img {
		max-width: 96%;
		height: auto;
		width: auto\9;
	}
	.megamenu-right_tabs_hide {
		display:block;
	}
	.megamenu-right_tabs .megamenu-right_tabs_nav {
		display:none;
	}

}